{
    "dc_identifier": "nl.ws0665.2k.2025.464",
    "dc_title": "Bekendmaking Waterschap Limburg verleende omgevingsvergunning voor een wateractiviteit voor het aanleggen en behouden van een dam met duiker in de primaire waterloop ‘Kulut’ ter plaatse van de Lemmenweg in de gemeente Venray",
    "dc_type": "2k",
    "dc_description": "Omgevingsvergunning dam met duiker in de Kulut in Heide.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2025-29336.html",
    "dc_publisher": "ws0665",
    "dc_creator": "BeschikkingScraper_v1",
    "tooiwl_topic": "Natuur en milieu | Organisatie en beleid",
    "foi_nrDocuments": "8",
    "foi_retrievedDate": "2025-12-02",
    "foi_publishedDate": "2025-12-01",
    "dc_date_year": "2025",
    "dc_publisher_name": "Waterschap Limburg",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Limburg",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "24",
    "foi_fairiscoreVersions": "{\"v1\": 4, \"v2\": 4}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0665.2k.2025.464.doc.1",
            "dc_title": "Bekendmaking Waterschap Limburg verleende omgevingsvergunning voor een wateractiviteit voor het aanleggen en behouden van een dam met duiker in de primaire waterloop ‘Kulut’ ter plaatse van de Lemmenweg in de gemeente Venray",
            "foi_fileName": "f.txt",
            "dc_type": "officiele publicatie",
            "dc_source": "https://repository.overheid.nl/frbr/officielepublicaties/wsb/2025/wsb-2025-29336/1/pdf/wsb-2025-29336.pdf"
        },
        {
            "dc_identifier": "nl.ws0665.2k.2025.464.doc.2",
            "dc_title": "Omgevingsvergunning 2025-Z12023",
            "foi_fileName": "exb-2025-43941.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2025-43941/1/bijlage/exb-2025-43941.pdf"
        },
        {
            "dc_identifier": "nl.ws0665.2k.2025.464.doc.3",
            "dc_title": "Bijlage 1",
            "foi_fileName": "exb-2025-43942.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2025-43942/1/bijlage/exb-2025-43942.pdf"
        },
        {
            "dc_identifier": "nl.ws0665.2k.2025.464.doc.4",
            "dc_title": "Bijlage 2",
            "foi_fileName": "exb-2025-43943.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2025-43943/1/bijlage/exb-2025-43943.pdf"
        },
        {
            "dc_identifier": "nl.ws0665.2k.2025.464.doc.5",
            "dc_title": "Bijlage 3",
            "foi_fileName": "exb-2025-43944.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2025-43944/1/bijlage/exb-2025-43944.pdf"
        },
        {
            "dc_identifier": "nl.ws0665.2k.2025.464.doc.6",
            "dc_title": "Bijlage 4",
            "foi_fileName": "exb-2025-43945.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2025-43945/1/bijlage/exb-2025-43945.pdf"
        },
        {
            "dc_identifier": "nl.ws0665.2k.2025.464.doc.7",
            "dc_title": "Bijlage 5",
            "foi_fileName": "exb-2025-43946.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2025-43946/1/bijlage/exb-2025-43946.pdf"
        },
        {
            "dc_identifier": "nl.ws0665.2k.2025.464.doc.8",
            "dc_title": "Bijlage 6",
            "foi_fileName": "exb-2025-43947.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2025-43947/1/bijlage/exb-2025-43947.pdf"
        }
    ]
}